footer {
    text-align: center;
    padding: 6vh 0;
}

footer .social-links {
    display: flex;
    justify-content: center;
    list-style-type: none;
}

footer .social-links li {
    padding: 5vh 3vh;
}

footer p {
    color: #111111;
    font-weight: 700;
}

footer .links li {
    padding: 5vh 3vh;
    color: #FFC629;
    list-style-type: square;
    padding-right: 8vh;
	
}

footer .links :first-child {
    list-style-type: none;
	color: #000;
}

footer .links {
    display: flex;
    justify-content: center;
	color: #000;
}
/* 
footer a:hover {
    color: #000;
	text-decoration: none;
} */

footer a {
    color: #000;
}

@media screen and (max-width: 1024px) {


    footer .links {
        flex-direction: column;
    }

    footer .links li {
        list-style-type: none;
        padding: 2vh 0 0;
    }

    footer .social-links li {
        padding: 3vh 2vh;
    }
}

@media screen and (max-width: 768px) {
    footer .container .control-logo img {
        width: 30vh;
        margin-bottom: 1vh;
    }
}